@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body { font-family: "Open Sans",sans-serif; color:#31261D; margin: 0; } 
h2 { font-family: Arnhem, serif; font-size:30px; line-height:36px; }
h3 { font-family: Arnhem, serif; font-size:26px; line-height:32px; color:#DC7A09; }
h4 { font-family: Arnhem, serif; font-size:21px; line-height:27px; color:#31261d; }

#page li {line-height: 180%; }
hr { border-top: 1px solid #ccc; clear: both; margin: 0 auto; border-bottom:0; }

    html { -webkit-text-size-adjust:100%; } /* responsive.css */
    .clear { clear : both; height : 0; font-size : 0; } /* content.css */

	.float_img { float: right; width: 300px; padding: 10px; }
	#page #page-content img { max-width: 100%;  height: auto !important; }

	.Footnote, .caption { font-size:80%; }
	.title { font-weight:600; }

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* Header styles */
    #header-content { 
		margin:1.5em auto 0 auto; 
		max-width:1250px; }  

    #logo { 
		float:left; 
		max-width:300px; 
		margin-bottom:40px; }

    #logo img { 
		max-width:100%; 
		height: auto !important; 
		border:0; }
        

    @media (max-width:413px) {
		#header-content { margin:1.5em 1em 0 1em; }
		#logo { float:none; width:100%; margin: 0 auto 40px auto; max-width:80%; }
     }

    @media (min-width:414px) and (max-width:599px) {
		#header-content { margin:1.5em 1em 0 1em; }
		#logo { float:none; width:100%; margin: 0 auto 40px auto; max-width:60%; }
     }

 	@media (min-width:600px) and (max-width:709px) {
		#header-content { margin:2em 2em 0 2em; }
		#logo { float:none; width:100%; margin: 0 auto 40px auto; max-width:45%; }
     }

 	@media (min-width:710px) and (max-width:768px) {
		#header-content { margin:1.5em 2em 0 1em; }
		#logo { margin-left:1em; }
     }

 	@media (min-width:769px) and (max-width:1300px) {
		#header-content { margin:1.5em 3em 0 3em; }
		#logo { margin-left:0; }
     }
       
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* CSS MENU */
	#cssmenu,
    #cssmenu ul,
    #cssmenu ul li,
    #cssmenu ul li a,
    #cssmenu #menu-button {
        margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative;
        -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
        z-index:200; }

    #cssmenu:after,
    #cssmenu > ul:after {
        content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

    #cssmenu #menu-button { 
        display: none; }

    #cssmenu {
        font-family: 'Open Sans', sans-serif; line-height: 1; background: #ffffff; width: auto;
        float:right; }

    #menu-line {
        position: absolute; top: 0; left: 0; height: .1875rem; /*background: #0072ce;;*/ /* --------- Removed Top Line --------- */
        -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -ms-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out; }

    #cssmenu > ul > li { 
        float: left; }

    #cssmenu.align-center > ul {
        font-size: 0; text-align: center; }

    #cssmenu.align-center > ul > li {
        display: inline-block; float: none; }

    #cssmenu.align-center ul ul { 
        text-align: left; }

    #cssmenu.align-right > ul > li { 
        float: right; }

    #cssmenu.align-right ul ul { 
        text-align: right; }

    #cssmenu > ul > li > a {
        padding: 20px; font-size: 13px; text-decoration: none; text-transform: uppercase; color: #31261d;
        -webkit-transition: color .2s ease; -moz-transition: color .2s ease; -ms-transition: color .2s ease; -o-transition: color .2s ease; transition: color .2s ease; }

    #cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a { 
        color: #002d72; }

    #cssmenu > ul > li.has-; > a { 
        padding-right: 25px; }

    #cssmenu > ul > li.has-sub > a::after {
        position: absolute; top: 21px; right: 10px; width: 4px; height: 4px; border-bottom: 1px solid #31261d; border-right: 1px solid #31261d; content: "";
        -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);
        -webkit-transition: border-color 0.2s ease; -moz-transition: border-color 0.2s ease; -ms-transition: border-color 0.2s ease; -o-transition: border-color 0.2s ease; transition: border-color 0.2s ease;
        border-color: #DC7A09 /*#FF9e1b*/; }

    #cssmenu > ul > li.has-sub:hover > a::after { 
        border-color:  #DC7A09 /*#FF9e1b*/; }

    #cssmenu ul ul {
          position: absolute; left: -9999px; border-bottom:.3rem solid #418fde; padding-bottom: .3rem; box-shadow: 0rem 0rem 0.5rem 0rem rgba(0, 0, 0, 0.1); }

    #cssmenu li:hover > ul { 
        left: auto; }

    #cssmenu.align-right li:hover > ul { 
        right: 0; }

    #cssmenu ul ul ul { 
        margin-left: 100%; top: 0; }

    #cssmenu.align-right ul ul ul { 
        margin-left: 0; margin-right: 100%; }

    #cssmenu ul ul li {
        height: 0;
        -webkit-transition: height .2s ease; -moz-transition: height .2s ease; -ms-transition: height .2s ease; -o-transition: height .2s ease; transition: height .2s ease; }

    #cssmenu ul li:hover > ul > li { 
        height: 32px; }

    #cssmenu ul ul li a {
        padding: 12px 16px; width: 250px; font-size: 14px; background: #ffffff; text-decoration: none; color: #31261D;
        -webkit-transition: color .2s ease; -moz-transition: color .2s ease; -ms-transition: color .2s ease; -o-transition: color .2s ease; transition: color .2s ease; }

    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li a:hover {
        color: #002d72; background-color:#ecf3fa;  /* remove if no background-color on nav ul li a:hover is desired */ }

#cssmenu ul ul li:hover > a:first-child { margin-bottom:5px; } /* added by JC 12-09-2020 */

    #cssmenu ul ul li.has-sub > a::after {
        position: absolute; top: 13px; right: 10px; width: 4px; height: 4px; border-bottom: 1px solid #31261D; border-right: 1px solid #31261D; content: "";
        -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);
        -webkit-transition: border-color 0.2s ease; -moz-transition: border-color 0.2s ease; -ms-transition: border-color 0.2s ease; -o-transition: border-color 0.2s ease; transition: border-color 0.2s ease; }

    #cssmenu.align-right ul ul li.has-sub > a::after {
        right: auto; left: 10px; border-bottom: 0; border-right: 0; border-top: 1px solid #31261D; border-left: 1px solid #31261D; }

    #cssmenu ul ul li.has-sub:hover > a::after { 
        border-color: #002d72; }

    #cssmenu.small-screen {
        width: 100%; /*background-color:#fcfcfc;*/ /* max-width:300px;*/ border: 1px solid #DC7A09 /*#f6901e*/; margin:0 0 20px 0; }

    #cssmenu.small-screen ul {
        width: 100%; display: none; }

    #cssmenu.small-screen ul ul {
         box-shadow:none; }

    #cssmenu.small-screen.align-center > ul,
    #cssmenu.small-screen.align-right ul ul {
        text-align: left; }

    #cssmenu.small-screen ul li,
    #cssmenu.small-screen ul ul li,
    #cssmenu.small-screen ul li:hover > ul > li {
        width: 100%; height: auto; border-top: 1px solid rgba(120, 120, 120, 0.15); }

    #cssmenu.small-screen ul li a,
    #cssmenu.small-screen ul ul li a {
        width: 100%; }

    #cssmenu.small-screen > ul > li,
    #cssmenu.small-screen.align-center > ul > li,
    #cssmenu.small-screen.align-right > ul > li {
        float: none; display: block; }

    #cssmenu.small-screen ul ul li a {
        padding: 20px 20px 20px 30px; font-size: 14px; color: #31261D; background: none; }

    #cssmenu.small-screen ul ul li:hover > a,
    #cssmenu.small-screen ul ul li a:hover {
        color: #002d72; }

    #cssmenu.small-screen ul ul ul li a {
        padding-left: 40px; }

    #cssmenu.small-screen ul ul,
    #cssmenu.small-screen ul ul ul {
        position: relative; left: 0; right: auto; width: 100%; margin: 0; /*border-bottom:.2rem solid #0072ce;*/ border-bottom:.035rem solid rgba(120, 120, 120, 0.15); background-color: #f8f8f8 /*#fcfcfc*/ /*#f4f3f2*/; }

    #cssmenu.small-screen > ul > li.has-sub > a::after,
    #cssmenu.small-screen ul ul li.has-sub > a::after {
        display: none; }

    #cssmenu.small-screen #menu-line {
        display: none; }

    #cssmenu.small-screen #menu-button {
        display: block; padding: 20px; color: #31261d; cursor: pointer; font-size: 12px; text-transform: uppercase; /*background-color: #f4f3f2;*/ }

    #cssmenu.small-screen #menu-button::after {
        content: ''; position: absolute; top: 20px; right: 20px; display: block; width: 15px; height: 2px; background: #31261d; }

    #cssmenu.small-screen #menu-button::before {
        content: ''; position: absolute; top: 25px; right: 20px; display: block; width: 15px; height: 3px; border-top: 2px solid #31261d; border-bottom: 2px solid #31261d; }

    #cssmenu.small-screen .submenu-button {
        position: absolute; z-index: /*10*/ 300; /* JC changed on 03/11/19 for mobile */ right: 0; top: 0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.15); height: 52px; width: 52px; cursor: pointer; }

    #cssmenu.small-screen .submenu-button::after {
        content: ''; position: absolute; top: 21px; left: 26px; display: block; width: 1px; height: 11px; background: #31261d; z-index: 99; }

    #cssmenu.small-screen .submenu-button::before {
        content: ''; position: absolute; left: 21px; top: 26px; display: block; width: 11px; height: 1px; background: #31261d; z-index: 99; }

    #cssmenu.small-screen .submenu-button.submenu-opened:after {
        display: none; }

    #cssmenu.small-screen.select-list {
        padding: 5px; }

    .fa-fw {
        color: #ff9e1b; }

    @media (min-width:710px) { /* JC added style for responsive view */ 
         #cssmenu.small-screen { width: 35%; float:right; }
    }
        
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* Dropdown toggle search styles */

    .searchbtn {
        font-family: "Open Sans",sans-serif;
		color:#31261D;
        font-size: 14px;
		position:absolute;
		display:inline-block;
		width:150px;
		height:40px;
		padding-top:10px;
		right:20px;
		text-align:center;
		text-decoration:none;
		border-radius:0 0 2px 2px;
        -webkit-transition: background-color 250ms ease-out,
			; -moz-transition: background-color 250ms ease-out; 
			-o-transition: background-color 250ms ease-out;
			transition: background-color 250ms ease-out; }

	.searchbtn:hover {
		/*background-color:deepskyblue;*/
		color: #002d72; }   

    .searchform { 
		margin:0; 
		display:none; 
		background:#418fde;
		padding:10px 22px; 
		text-align:center; 
		position:relative; 
		transition:background-color 500ms linear; clear:both;
		max-width: 400px;
    	left: 38%;
	}

    .searchfield { 
		border:none; 
		/*padding:10px 0;*/ 
		background:none; 
		color:white; 
		outline:none; 
		border-bottom:1px solid white; 
		width:80%; 
		font-size:21px; }

    input::-webkit-input-placeholder {
         color: rgba(255,255,255,0.6); }

    .submitbtn { 
		background:none; 
		border:none;
		font-size:30px; 
		color:white; }

    .submitbtn,
	.submitbtn fa fa-search { 
		color:#fff !important; }

   .fa {  color:#DC7A09 /*#f6901e*/; }

    @media (max-width:1245px) {   /* needs to match breakpoint from script.js file */
        .searchbtn { right:0;
			text-align: left;
			margin-bottom:8px;
			height:55px;  }
		
        .searchfield { font-size:18px; }
        .searchform { padding:10px; left:0; max-width:100%; }
    }


    @media (min-width:710px) {
        .submitbtn { font-size: 21px;}
    }
      

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* Hero Styles  - Homepage */

    #hero { clear:both; }

	#hero img { width:100%;
		background-size: contain;
		position: relative; }

    #hero-text {
		margin: 0 auto 0 auto;
		max-width: 1200px;
		padding:3% 0 0 12%;
		position: absolute;
		z-index:100; 
		text-shadow: 1px 1px 20px #ccc; }

        .hero-para {
			color:#1e376c;
			font-family:Arnhem, serif;
			font-size:2.75em;
			width:40%; }

    #hero-smallscreen { display:none; }

    @media  (max-width:480px) {
		#hero-text {  dispaly:none; }
		.hero-para {  display:none; }   
		
		#hero-smallscreen { display:inline; }
		.hero-smallscreen-para {
			padding:0 1em;
			font-size:1.5em; 
			color:#1e376c;
			font-family:Arnhem, serif; } 
}
        
    @media (min-width:481px) and (max-width:767px) {
		   #hero-text {  dispaly:none; }
		   .hero-para {  display:none; }   
		
		#hero-smallscreen { display:inline; }
		.hero-smallscreen-para {
			padding:0 1em 0 1.25em;
			font-size:1.5em; 
			color:#1e376c;
			font-family:Arnhem, serif;}
    } 

    @media (min-width:768px) and (max-width:1024px) {
          #hero-text { 
			  display:inline;
			  padding:2% 0 0 4%;  }
		
            .hero-para { 
				font-size:2em; 
				width:40%; 
				margin-top:.25em;
				text-shadow: 1px 1px 80px #fcfcfc;}   
		
		#hero-smallscreen { display:none; }
    }

    @media (min-width:1025px) and (max-width:1536px) {
        #hero-text { padding:0 0 0 4%; }
    }

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Horizontal line content Styles */
	.nav-hr-line { 
		border-top: 1px solid #ccc;
		width: 90%;
		clear: both;
		max-width: 1280px;
		margin: 0 auto;	}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Homepage content Styles */
    #page { width:1280px; margin:0 auto; } 

        #page h1 { 
			font-family: Arnhem, serif; 
			font-size:42px; 
			color:#31261D; 
			line-height:120%; 
			margin-bottom: 5px; }

        #page h2 { color:#002d72; }

    #page-content { 
		width:1280px; 
		margin: 0 auto; 
		padding:0; }

      #page-content  a:visited { 
		  text-decoration: underline; 
		  color:#7a4405; }

.body-content { max-width:1280px; margin:0 auto; }

	.narrow-content { 
		width:960px; 
		margin: 0 auto; }
           
        a:link, a:visited { 
			text-decoration: underline; 
			color:#418fde; }

        a:hover, a:active { 
			text-decoration: none; 
			color:#002d72; }

/*    .banner { 
		width:100%; 
		background-size: contain; 
		max-width:1250px; }

    #page-content hr { 
		border-bottom: 1px solid #e3d8d0; 
		clear: both; 
		padding-top: 30px; 
		height: 1px; 
		border-top: none; 
		border-right: none; 
		border-left: none; }*/

	#page-content p { line-height:180%;}
	#page-content ul { line-height: 180%; }

    @media (max-width:479px) {
        #page { width:100%; }
        #page-content { width:100%; float:left; padding: 10px 0 /*40px 0*/; }
        	#page h1 { font-size:1.75rem; }
		.narrow-content {  width:90%; padding:1em;}
    }


    @media (min-width:480px) and (max-width:568px) {
        #page { width:100%; }
        #page-content { width:100%; float:none; padding:/*30px 0 0*/ 0; max-width: 750px;  }
        	#page h1 { font-size:1.75rem; }
		.narrow-content { width:90%; padding:1em; }
    }


    @media (min-width:569px) and (max-width:667px) {
        #page { width:100%; }
        #page-content { width:100%; float:none; padding:/*30px 0 0*/ 0; max-width: 750px; }
        	#page h1 { font-size:1.75rem; }
		.narrow-content {  width:90%; padding:1em;}
    }

    @media (min-width:668px) and (max-width:739px) {
		  #page { width:100%; }
        #page-content { width:100%; float:none; padding:0; max-width: 750px; }
        	#page h1 { font-size:1.75rem; }
		.narrow-content {  width:90%; padding:1em;}
}

    @media (min-width:740px) and /*(max-width:1024px)*/ (max-width:1300px) {
        #page { 
			max-width: 1280px;
			margin: 0 auto;
			width: 100%;  }
		
        #page-content { 
			max-width: 1280px;
			margin: 0 auto;
			padding: 0;
			width: 100%; }
		
        	#page h1 { 
				font-size:1.75rem; }
		
		.body_content {
    		width: 100%;
    		margin: 0 auto; }
		
		.narrow-content {  
			max-width:90%; 
			padding:1em 0;}
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* Homeapge full width content for three buckets */

	.full-width-content { 
		background-color: #edf4f9;
		width:100%; 
		padding:60px 0; }

/* works best for one row due to margin-bottom padding on col container */
    .homepage-3cols-wrapper { /*margin-bottom:60px;*/
		display: flex;
		flex-wrap: nowrap;
		max-width: 1280px;
		margin: 0 auto; }

	.homepage-3cols-wrapper h3 { margin-top: 0; }

    /* Three columns */
    .first-col,
    .second-col,
    .third-col {
        width:33%;
		margin: 10px 20px; }

	.col123-content { 
		min-height:300px; }

	.col123-content h2 {
		text-align: center; 
		color:#002d72; }

 	.icon { 
		margin: 0 auto;
		width: 100%;
		text-align: center;
}
	.icon img { 
		margin: 0 auto;
		width: 30%;}


    .homepage-button { 
		background-color:#fff; 
		border:1px solid #DC7A09 /*#f6901e*/; 
		padding:10px; 
		text-align: center; 
		width:90%; 
		margin:0 auto;
		border-radius: 25px; }
		
	.homepage-button:hover,
	.homepage-button:focus {
	  box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
	  transform: translateY(-0.25em);
		transition:background-color 0.5s ease; 
		background-color:#FCEFDE /*#f6901e*/;
		font-weight:bold; }

        .homepage-button a:link, .homepage-button a { text-decoration: none; color:#3E8EDE; }
        .homepage-button a:visited { text-decoration: none; color:#3E8EDE !important; }
        .homepage-button a:hover { color:#002d72;   }



    @media (max-width:479px) {

		.full-width-content {
			clear:both;  }
		
		.homepage-button { 
			width:85%; }

}

    @media (max-width:568px) {
        .full-width-content { padding:30px 0; }
		
		.homepage-3cols-wrapper { display:block; margin:0 auto; }
		
		.first-col,
        .second-col,
        .third-col { 
			width:90%; 
			text-align:center;
			padding-bottom:60px;
			margin:0 auto; }
		
		.first-col p,
        .second-col p,
        .third-col p { 
			text-align: left;
		padding-bottom:.5em;
		margin:0;}
		
		.col123-content { 
			min-height:auto; 
			padding:1.5em; }
		
		.homepage-button { 
			width:80%; }

}


    @media (min-width:569px) and (max-width:667px) {
		.col123-content {
			min-height:auto; }
		
		.homepage-3cols-wrapper { display:block; margin:0 auto; }
		
		.first-col,
		.second-col,
		.third-col {
			width:90%; 
			text-align:center;
			padding-bottom:60px;
			margin:0 auto; }
		
		.icon img {
			width:20%;  }
		
		 .homepage-button { 
			 font-size: 90%; 
			 width: 80%; 
			 margin: 0 auto; }
		
		.homepage-button a:link,
		.homepage-button a { 
			font-size:100%; }
}

   @media (min-width:668px) and (max-width:739px) {
	   .col123-content {
			min-height:auto; }
	   
	   .homepage-3cols-wrapper { display:block; margin:0 auto; }
	   
	   .first-col,
		.second-col,
		.third-col {
			width:80%; 
			text-align:center;
			padding-bottom:60px;
			margin:0 auto;  }
	   
	   .icon img {
			width:20%;  }
		
	   
	    .homepage-button { margin:0 auto; }
}



    @media (min-width:740px) and (max-width:1024px) {
		.col123-content {
			min-height:310px; }
		
		.col123-content h2 {
			width: 50%;
			margin: .5em auto; }
		
		.first-col,
		.second-col,
		.third-col {
			font-size:.85em;  }
		
		.icon img {
			width:45%;  }
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* Two columns - homepage for contact information at the bottom */
	.two-cols-homepage { 
		width: 100%;
		padding: 60px 0;
		min-height:200px; }

		.left-col-homepage {  
			width: 48%;
			margin-right: 5px;
			float: left; }

		.vl { /* vertical line */
			border-left: 1px solid #ccc;
			height: 250px;
			float: left;
			margin: 0px 5px 60px 0;
			opacity: .5; }

		.right-col-homepage {  
			width: 48%;
			margin-left: 20px;
			float: left; }

		.left-col-homepage p,
		.right-col-homepage p { width:95%;  }



    @media (max-width:568px) {
        .two-cols-homepage { padding:30px 0;}	
		.left-col-homepage { width:100%; margin:0; padding:10px 0 0 0;  }
        .right-col-homepage { width:100%; margin:0; padding:30px 0 0 0; }
		
		.vl { /* vertical line */
			border-bottom: 1px solid #ccc;
			opacity: .5;
			border-left: 0;
			height: 1em;
			margin: 1.5em 0 0 0;
			width: 100%; }
		
		.right-col-homepage { margin-bottom:80px; }
}
		
    @media (min-width:569px) and (max-width:667px) {
		.left-col-homepage {
			width: 100%;
			margin-right: 0; }
		
		.right-col-homepage {
			width: 100%;
			margin: 0 0 3em 0; }
		
		.vl { /* vertical line */
			border-bottom: 1px solid #ccc;
			opacity: .5;
			border-left: 0;
			height: 1em;
			margin: 1.5em 0 0 0;
			width: 100%; }

}

   @media (min-width:668px) and (max-width:739px) {
	   .left-col-homepage {
			width: 100%;
			margin-right: 0; }
		
		.right-col-homepage {
			width: 100%;
			margin: 0 0 3em 0; }
		
		.vl { /* vertical line */
			border-bottom: 1px solid #ccc;
			opacity: .5;
			border-left: 0;
			height: 1em;
			margin: 1.5em 0 0 0;
			width: 100%; }
}


    @media (min-width:740px) and (max-width:1024px) {
		
		.left-col-homepage {
			width: 47%;
		}
		
			.left-col-homepage h3 {
   				 padding-right: 1em; }

		.right-col-homepage {
			width: 47%;
			margin-left: 20px;
			float: left; }
		
		.vl { /* vertical line */
			margin: 0px 8px 60px 0; }
}
    
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* Flex wrap - Our Team Styles
STYLES MIGHT NOT BE USED */

    .row-container { 
        display: flex; flex-wrap: wrap; margin:0 auto; justify-content: center; 
        display: -webkit-flex; /* Safari */ -webkit-flex-wrap: wrap; /* Safari 6.1+ */ }

    .row-container > div { 
        margin: 10px; text-align: center; /*line-height:75px;*/}

	.row-container > div:last-child { margin-bottom:60px;  }

    .row-container img { 
        width:100%; max-width:350px; background-size: contain; }

    /*h3.name { line-height:14px; margin:0; }*/
    .row-container > div h3 { /*line-height:24px;*/ margin:0; padding-top:10px;  }
    .row-container > div p { /*line-height:24px;*/ padding-bottom:12px;  }

    @media (max-width:480px) {
        .row-container > div {/* line-height:45px;*/}
        .row-container > div p { line-height: 24px; margin: 0; padding-top: 10px; }
    }


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Three column Styles
STYLES MIGHT NOT BE USED */

    .three-cols { display: flex; flex-wrap: wrap; margin:0 auto; justify-content: center; max-width:1200px; text-align: center; }
        .three-cols > div { margin:10px; }
        .col-one, .col-two, .col-three { width:30%; }
			.col-two img, .col-three img {  margin-top: 3em;}

    @media (max-width:768px) {
        .three-cols { max-width:none; text-align:center;}
		 .three-cols > div { margin:10px 10px 2em 10px; }
        .col-one, .col-two, .col-three { width:100%; }
    }



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* STYLES MIGHT NOT BE USED  */

.label {
	font-weight : 600;
}

	/* image float and table float */
	@media all and (min-width:300px) and (max-width:479px) {
    .caption {
        font-size: .80rem; }
    
}

	@media all and (min-width:480px) { 
    .caption {
        font-size: .80rem; }
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* Footer Styles */

/*	footer {  background-color:#205798;  color:#fff;  font-size:14px;  clear:both; }*/

    #footer { 
		background-color:#205798; 
		color:#fff; font-size:14px; 
		clear:both; 
		margin-bottom:-31px; }
            
    #footer-content { 
		max-width:980px; 
		margin:0 auto;  
		justify-content: center;  }
    

	.footer-logos { 
		width:90%; 
		margin:0 auto;  }

	.C19-logo { 
		width:50%; 
		float: left; }

		.C19-logo img { max-width:400px; }

	.CHS-logo { 
		width:50%; 
		float: left; }

		.CHS-logo img { 
			max-width:400px; 
			padding-top:2.5em; }

	.copyright { 
		font-size:12px; 
		text-align: center; 
		margin:0 auto; 
		padding:10px; 
		clear:both; }

            .copyright a:link, .copyright a:visited { text-decoration:underline; color:#fff; }
            .copyright a:hover, .copyright a:active { text-decoration:none; color: #F9C180 /*#f6901e*/; }    


    @media (max-width:480px) {
		.C19-logo { width:100%;  }
		.C19-logo img { max-width:100%; display:block; }
		.CHS-logo { width:100%; text-align: center;  }
		.CHS-logo img { max-width:90%; padding-top:0; }
		.copyright { font-size:.75em; }
    }


    @media (min-width:481px) and (max-width:667px) {
		.footer { padding-top: 60px; }
		.C19-logo { width:100%; text-align:center;  }
		.C19-logo img { max-width:75%; }
		.CHS-logo { width:100%; text-align: center;  }
		.CHS-logo img { max-width:70%; padding-top:0; }
		.copyright { font-size:.75em; }
    }


  @media (min-width:668px) and (max-width:768px) {
		.C19-logo img { max-width:275px; }
		.CHS-logo img { max-width:275px; padding-top:2em; }
		.copyright { font-size:12px; }
	}


	@media (min-width:769px) and (max-width:948px) {
		.C19-logo { width:50%; text-align:center;  }
		.C19-logo img { max-width:325px; }
		.CHS-logo { width:50%; text-align: center;  }
		.CHS-logo img { max-width:325px; padding-top:2em; }
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Site info / breadcrumb trail */

    #site-info { 
		/*min-height:40px;*/ 
		width:100%; 
		background-color:#002d72;  }

    #site-info-content { 
		max-width: 960px; 
		margin: 0 auto; 
		color:#418fde; 
		/*padding:18px 10px 10px 0px;*/ }

    #site-info p,
	#site-info span
    #site-info-subpage p,
	#site-info-subpage span { 
		color:#DC7A09 /*#f6901e*/; 
		font-size:12px; 
		margin:0; 
		/*padding:10px 10px 10px 0;*/ }

    #site-info a:link, #site-info a:visited,
    #site-info-subpage a:link, #site-info-subpage a:visited {
        color:#418fde;
		text-decoration: underline; }

    #site-info a:hover, #site-info a:active,
    #site-info-subpage a:hover, #site-info-subpage a:active {
        color:#002d72;
		text-decoration: none; }

    #site-info-subpage { 
		/*min-height:40px;*/
		width:100%; 
		clear:both;
		max-width: 1280px;
		margin: 0 auto; }


    @media (max-width:1024px) {
		 #site-info-content { 
			 padding-bottom:0px;
			/* margin:1.5em 0 0 0;*/ }
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
/* Button, Button Page Content - subpage styles, */

 .subpage-button { 
		background-color:#fff; 
		border:1px solid #DC7A09 /*#f6901e*/; 
		padding: 10px 20px;
		width:90%; 
		margin:0 auto 2em auto;
		border-radius: 25px; }
		
	 .subpage-button:hover,
	 .subpage-button:focus {
	  box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
	  transform: translateY(-0.25em);
		transition:background-color 0.5s ease; 
		background-color:#FCEFDE /*#f6901e*/;
		font-weight:bold; }

         .subpage-button a:link, .homepage-button a { text-decoration: none; color:#3E8EDE; }
         .subpage-button a:visited { text-decoration: none; color:#3E8EDE !important; }
         .subpage-button a:hover { color:#002d72;   }

    @media (max-width:479px) {
		 .subpage-button { 
			width:85%; }

}
    @media (max-width:568px) {
		 .subpage-button { 
			width:80%; }

}

   @media (min-width:569px) and (max-width:667px) {
		  .subpage-button { 
			 font-size: 90%; 
			 width: 80%; 
			 margin: 0 auto 2em auto;
			float: left; }
		
		.subpage-button a:link,
		.subpage-button a { 
			font-size:100%; }
}
  @media (min-width:668px) and (max-width:739px) {
	     .subpage-button { 
			 margin:0 auto 2em auto; 
			 width: 90%;
			float: left; }
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* SiteExecutive navigation styles */

    .divnav1 ul { list-style: none; padding-left: 25px; }
    .divnav1 ul li  { padding-bottom:10px; font-size:14px; }

    .navitemLast.activenavpath .navitemFirst { padding-top: 12px; }
    .navitem2.activenavpath .navitemFirst { padding-top: 12px; }

    .activenavpage { font-weight:bold ; }

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Sidebar Styles */

    .sidebar { 
		background-color: #edf4f9 /*#eff5fc*/; 
		float:right; 
		width: 300px;
		border-left: 2px solid #418fde; 
		margin: 80px 0 30px 30px; 
		padding-bottom:10px; }

    .sidebar .title { 
		font-size:16px; 
		font-weight:bold; }

    .sidebar p { 
		padding:0 10px; 
		font-size:14px;
		line-height:normal !important;}

        .sidebar a:link  { text-decoration: underline; color: #002d72; }
		.sidebar a:visited { text-decoration: underline; color: #7a4405; }
        .sidebar a:hover, .sidebar a:active { text-decoration: none; color: #418fde; }

		.sidebar hr { border: 1px solid #e3d8d0; width:92%; margin:10px; }


    @media (max-width:374px) {
        .sidebar { 
			width:100%; 
			float:left; 
			padding-bottom:15px; 
			margin:30px 0 2em 0; }
    }

    @media (min-width:375px) and (max-width:508px) {
        .sidebar { width:100%;
			float:left; 
			margin:30px 0; }
    }

    @media (min-width:509px) and (max-width:1024px) {
        .sidebar { margin-top:80px;}
    }


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Summary Styles */

.summary-wrapper { clear:right; }

.summary-icon {
	background-image: url(/sebin/v/t/web-icon-lightbulb.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 70%;
	float: left;
	width: 10%;
	height: 80px; }

.summary { 
	background-color: #fef9f2;
	padding: .75em 1em;
	margin-left: 5em;
	border-left: 2px solid #DC7A09;
/*	background-image: url(/sebin/v/t/web-icon-lightbulb.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 10%; */}

  @media (max-width:360px) {
        .summary-icon { width:25%; }
	  	.summary { margin-left:4em; }
    }
    @media (min-width:361px) and (max-width:480px) {
        .summary-icon { width:22%; }
    }
    @media (min-width:481px) and (max-width:568px) {
        .summary-icon { width:20%; }
    }
    @media (min-width:569px) and (max-width:800px) {
        .summary-icon { width:14%; }
    }

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Considerations for Developing a COVID-19 Testing Strategy Styles */

.business { /* blue */
	background-color: #edf4f9;
padding: .75em 1em;
border-left: 2px solid #418fde; }

.healthcare { /* orange */
	background-color: #fef9f2;
padding: .75em 1em;
border-left: 2px solid #DC7A09; }

.individuals { /* teal */
	background-color: #f1f7f8;
padding: .75em 1em;
border-left: 2px solid #519199;   }

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Testing Services Page  Styles */

	.full-width-content-services { 
		width: 90%;
		margin: 2em auto;
text-align: center;}

    @media (max-width:479px) {

		.full-width-content-services {
			clear:both;  }
}
    @media (max-width:568px) {
        .full-width-content-services { padding:30px 0; }
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  *//* Contact US submit button Styles */

#submit, .customSeButton1 {
	background-color:#DC7A09;
	color:#fff;
	font-weight:bold;
	font-size:1em;
	border: none /*1px solid #DC7A09*/;
	padding: 10px 20px;
	width: 25%;
	/*margin: 0 auto 2em auto;*/
	border-radius: 25px;
	height:3em;
}

#submit:hover, .customSeButton1:hover {
	box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
	transform: translateY(-0.25em);
	transition: background-color 0.5s ease;
	background-color: #418fde /*#FCEFDE*/;
	font-weight: bold; }

